{
  "type": "tconstruct:casting_table",
  "cast": {
    "item": "appliedenergistics2:engineering_processor_press"
  },
  "cast_consumed": false,
  "fluid": {
    "tag": "tconstruct:molten_diamond",
    "amount": 36
  },
  "result": {
    "item": "appliedenergistics2:printed_engineering_processor"
  },
  "cooling_time": 20
}